.cardShow{
    color: white;
    transition: all .5s;
}

.cardContainer{
    background-color: rgb(73, 73, 73);
    margin: 5px;
    padding-bottom: 1em;
    margin: 10px;
}

.cardImage{
    width: 100%;
}